Ive used IOS patcher which works on some ISO's but newer ones dont seem to work.

Just wondering if theres an application that will tell you what IOS the dol will use?

thanks